<?php
$dalTablegestion_arbol = array();
$dalTablegestion_arbol["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTablegestion_arbol["gestion_hijo"] = array("type"=>14,"varname"=>"gestion_hijo", "name" => "gestion_hijo", "autoInc" => "0");
$dalTablegestion_arbol["gestion_creado"] = array("type"=>14,"varname"=>"gestion_creado", "name" => "gestion_creado", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__gestion_arbol"] = &$dalTablegestion_arbol;
?>